﻿@{
    ViewBag.NomePagina = "Relatório Unica";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Unica
    </span>
</div>

<div id="divPesquisa">

    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtAnoMes" name="txtAnoMes" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Ano MÊs" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <div class="input-daterange" style=" width:60%">
        </div>
        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>

    <div class="dataTables_consulta">
        <div id="grdRelUnicaContainer"></div>
    </div>

</div>

@Html.Partial("~/Views/Paginas/RelUnica/Partials/_IndexScript.cshtml")
